// ConsoleApplication5.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include "iostream"
#include "cstring"
using namespace std;


int _tmain(int argc, _TCHAR* argv[])
{
	char str[]="adi,soyadi,nosu,vb";
	char *ss;
	strtok_s(str,",",&ss);
	cout<<ss<<endl;
	cout<<str<<endl;
	system("pause");
	return 0;
}

